/** 
 * Use this file to provide overrides to the main styles. This file always loads last
 * so you can override anything in the other style-sheets.
 * 
 * Usage
 * 1: Uncomment this file in the themes info file.
 * 2: Clear the sites cache. See /admin/config/development/performance
 * 3: Add you styles!
 */
 


/* body backgrounds */

 body   { 
 background-image: url(images/body-bg.png); 
background-repeat: repeat; 
background-attachment: fixed; 
}

.clearfloat { clear:both }

/* List classes */

ol.morespace li { margin: 13px 0px; }

ul.morespace li { margin: 13px 0px; }

ul.frame li { 
border-bottom: 2 px;
}


.leftpic {
		float:left;
		margin-top: 5px;
		margin-bottom: 10px;
		margin-right: 15px;
	}
.rightpic {
		float:right;
		margin-top: 1.0em;
		margin-left: 15px;
		}
		
.blockquestion {
font-size: small;
}

.bodyquestion {
display: block;
font-size: 1.17em;
margin-before: 1em;
margin-after: 1em;
margin-start: 0;
margin-end: 0;
font-weight: bold; }

.rightcol {
float:right;
padding-right: 100px;
}

.rightcol1 {
padding-left: 10px;
}

.rightcol2 {
float:right;
padding-right: 70px;
}

.leftcol {

padding-left: 100px;
}

.trek { 
		width:250px; 
		border:solid #CCCC66; 
		padding:3px;
		float:right;
		margin-left: 15px;
}

.spbox { 
		 
		border:solid #00cc00; 
		padding:3px;
		margin: 1em;
		background-color: #d8ffcc;
		a:hover: red
}

.topic {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold;
}
.topic1 {
  font-size: 1.2em;
  line-height: 1.5em;
 
}
.fix-width-10 {
width: 10%;
}
.fix-width-20 {
width: 20%;
}
.fix-width-30 {
width: 30%;
}
.fix-width-40 {
width: 40%;
}
.fix-width-50 {
width: 50%;
}

/* Views Tables */

tr.tblbox {
   border: 1px solid gray;
   border-collapse: collapse;
   padding: 10px;
   }

/* Links */

/* unvisited link */
a:link {
    color: #1a75ff;
    text-decoration: underline;
}

/* visited link */
a:visited {
    color: #6666ff;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
    color: blue;
}



/*
 * modules/book/book.css
 */

/*
 * add previous and next tags
 */
.page-previous:before {
content: "Previous page: ";
}

.page-next:before {
content: "Next page: "
}

.book-navigation .menu {
  border-top: 1px solid #000000;
  padding: 1em 0 0 3em; /* LTR */
}
.book-navigation .page-links {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  text-align: center;
  padding: 0.5em;
}
.book-navigation .page-previous {
  text-align: left;
  width: 42%;
  display: block;
  float: left; /* LTR */
}
.book-navigation .page-up {
  margin: 0 5%;
  width: 4%;
  display: block;
  float: left; /* LTR */
}
.book-navigation .page-next {
  text-align: right;
  width: 42%;
  display: block;
  float: right;
}

/*
 * eliminate child page list
 */
.book-navigation li {
display: none
}

#book-outline {
  min-width: 56em;
}
.book-outline-form .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
html.js #edit-book-pick-book {
  display: none;
}
.form-item-book-bid .description {
  clear: both;
}
#book-admin-edit select {
  margin-right: 24px;
}
#book-admin-edit select.progress-disabled {
  margin-right: 0;
}
#book-admin-edit tr.ajax-new-content {
  background-color: #ffd;
}
#book-admin-edit .form-item {
  float: left;
}

.elementborder {
border: 4px solid green;
padding: 15px;
margin-bottom: 25px;
}